macOS High Sierra (10.13) ühilduvuse KKK | Creative Cloud

Adobe Creative Cloudi toodete ühilduvusprobleemide loend macOS 10.13 (High Sierra) puhul

Adobe on katsetanud Adobe Creative Cloudi rakenduste uusimaid versioone usaldusväärsuse, jõudluse ja kasutajakogemuse osas installituna Inteli-põhistel süsteemidel, mis kasutavad macOS High Sierrat (versioon 10.13).Enamike Creative Cloudi rakenduste uusimate versioonide puhul on nõuav macOS Catalina või uuem. Lisateave.

Creative Cloudi rakenduste optimaalse jõudluse tagamiseks soovitame teil oma arvuti või mobiilseadme opsüsteemi ajakohasena hoida.Töölauarakenduste puhul toetab Adobe praegusi rakendusi ja kahte varasemat põhiversiooni. Veebi- ja mobiilirakenduste puhul toetame ainult praegust versiooni.
Vt Operatsioonisüsteemi toe juhised Creative Cloudi rakendustele.

Oleme teadlikud mõnest probleemist, mida kasutajad võivad kogeda pärast ülendust macOS High Sierra (10.13). Töötame hoolega nende probleemide kõrvaldamiseks tulevast väljalaskest.

Ei; praegu mitte.

Kui teil tekib probleeme, teatage neist programmivigadest teatamise vormi kaudu.

Soovitame enne macOS High Sierrale ülendamist uurida tarnijatelt lisandmoodulite ühilduvuse kohta. Samuti soovitame klientidel mittetootmissektsioonil ise kontrollida, kas praegune tarkvara ja draiverid toimivad uue operasioonisüsteemiga.

Adobe pakub kooskõlas standardse klienditoe poliitikaga tuge klientidele, kes kasutavad macOS High Sierrat. Lisateabe saamiseks meie tugiprogrammide kohta külastage tugikeskust.

Jah. Kui toote täisversioon ühildub macOS High Sierraga, ühildub ka toote prooviversioon. Kõik selles dokumendis kirjeldatud teadaolevad probleemid kehtivad ka prooviversioonide puhul.

Adobe logo

Logige oma kontole sisse